OS X 10.11.3远程控制win10,各该安装teamviewer的什么版本

公告

~~~~~~~~

TeamViewer 服务站正式上线

~~~~~~~~

购买了远程访问许可计划 ,欢迎浏览/查询/获取相关协助 

Highlighted
发布自
一角形

OS X 10.11.3远程控制win10,各该安装teamviewer的什么版本

MacBook是OS X 10.11.3,根据版本对应安装了teamviewer v10。而win10 安装teamviewer V14最新版本后MacBook显示好像是版本不兼容。又给win10安装了teamviewer V10版本,MacBook想远程控制win10时显示“The remote TeamViewer is runnning an old version which is out of date. Therefore you cannot connect to this Version anymore. Your connection partner can update TeamViewer by clicking on "help" - "check for new version".又要win10安装最新版本teamviewer的意思?所以新旧版本都不行?怎么办啊…

1 回复
1 回复
Highlighted
发布自 调解员 调解员
调解员

回复: OS X 10.11.3远程控制win10,各该安装teamviewer的什么版本

您好,

您可以查看我们的关于操作系统版本和TeamViewer版本的相关对照表:

https://community.teamviewer.com/t5/TeamViewer-Knowledge-Base-ZH/A/ta-p/33688

MacOS 10.11对应支持TeamViewer 10-15

Windows10对应支持TeamViewer 10-15 (不同小版本有不同的支持版本差别,详情请看上述列表)

所以您可以选择相对应的版本15,或者根据您的授权版本进行选择。

Did my reply answer your question? Accept it as a solution to help others, Thanks!